<?php
/**
 * @file
 * ocio_featured_slideshow.context.inc
 */

/**
 * Implements hook_context_default_contexts().
 */
function ocio_featured_slideshow_context_default_contexts() {
  $export = array();

  $context = new stdClass();
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'front-page-slideshow';
  $context->description = '';
  $context->tag = 'OCIO Featured Slideshow';
  $context->conditions = array(
    'path' => array(
      'values' => array(
        '<front>' => '<front>',
      ),
    ),
  );
  $context->reactions = array(
    'block' => array(
      'blocks' => array(
        'views-featured_slideshow-block' => array(
          'module' => 'views',
          'delta' => 'featured_slideshow-block',
          'region' => 'content',
          'weight' => '-10',
        ),
      ),
    ),
  );
  $context->condition_mode = 1;

  // Translatables
  // Included for use with string extractors like potx.
  t('OCIO Featured Slideshow');
  $export['front-page-slideshow'] = $context;

  return $export;
}
