<?php
/**
 * @file
 * Template for custom ocio-omega-equalcol Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-equalcol clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>

  <div class="ocio-omega-equalcol-container ocio-omega-equalcol-header clearfix panel-panel row-fluid">
    <div class="ocio-omega-equalcol-container-inner ocio-omega-equalcol-header-inner panel-panel-inner span12">
      <?php print $content['header']; ?>
    </div>
  </div>

  <div class="ocio-omega-equalcol-container ocio-omega-equalcol-column-content clearfix row-fluid">
    <div class="ocio-omega-equalcol-column-content-region ocio-omega-equalcol-column1 ocio-omega-equalcol-column panel-panel span6">
      <div class="ocio-omega-equalcol-column-content-region-inner ocio-omega-equalcol-column1-inner ocio-omega-equalcol-column-inner panel-panel-inner">
        <?php print $content['column1']; ?>
      </div>
    </div>
    <div class="ocio-omega-equalcol-column-content-region ocio-omega-equalcol-column2 ocio-omega-equalcol-column panel-panel span6">
      <div class="ocio-omega-equalcol-column-content-region-inner ocio-omega-equalcol-column2-inner ocio-omega-equalcol-column-inner panel-panel-inner">
        <?php print $content['column2']; ?>
      </div>
    </div>
  </div>

  <div class="ocio-omega-equalcol-container ocio-omega-equalcol-footer clearfix panel-panel row-fluid">
    <div class="ocio-omega-equalcol-container-inner ocio-omega-equalcol-footer-inner panel-panel-inner span12">
      <?php print $content['footer']; ?>
    </div>
  </div>

</div><!-- /.sutro -->
