<?php
/**
 * @file
 * Template for custom ocio-omega-twocol Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-twocol clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>

  <div class="ocio-omega-twocol-container ocio-omega-twocol-header clearfix panel-panel row-fluid l-constrained max-width">
    <div class="ocio-omega-twocol-container-inner ocio-omega-twocol-header-inner panel-panel-inner span12">
      <?php print $content['header']; ?>
    </div>
  </div>

  <div class="ocio-omega-twocol-container ocio-omega-twocol-column-content clearfix row-fluid l-constrained max-width">
    <div class="ocio-omega-twocol-column-content-region ocio-omega-twocol-sidebar panel-panel span3">
      <div class="ocio-omega-twocol-column-content-region-inner ocio-omega-twocol-sidebar-inner panel-panel-inner">
        <?php print $content['sidebar']; ?>
      </div>
    </div>
    <div class="ocio-omega-twocol-column-content-region ocio-omega-twocol-content panel-panel span9">
      <div class="ocio-omega-twocol-column-content-region-inner ocio-omega-twocol-content-inner panel-panel-inner">
        <?php print $content['contentmain']; ?>
      </div>
    </div>
  </div>

  <div class="ocio-omega-twocol-container ocio-omega-twocol-footer clearfix panel-panel row-fluid l-constrained max-width">
    <div class="ocio-omega-twocol-container-inner ocio-omega-twocol-footer-inner panel-panel-inner span12">
      <?php print $content['footer']; ?>
    </div>
  </div>

</div><!-- /.twocol -->
